# Generated by Django 3.0.11 on 2021-04-02 08:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sprint_checklist', '0002_add_retro_and_evaluation_board_ids'),
    ]

    operations = [
        migrations.AlterField(
            model_name='role',
            name='name',
            field=models.CharField(help_text='Full name of the role in lowercase.', max_length=30, unique=True),
        ),
    ]
